BF 1942: Punkbuster problem

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

När jag skulle spela idag kunde jag inte slå på "punkbuster" i Battlefield 1942.

Det dök upp en varningsdialog:
"Punkbuster could not be enabled. please reinstall your latest version of battlefield 1942 patch".

Jag har nu installerat både Aspyr senaste beta 1.6.1 patch, och
installerat den senaste PB-filen (pbweb) från evenbalance.com:
http://www.evenbalance.com/index.php?page=dl-bf1942.php

Det har fungerat för, men inte längre.

Har nån haft samma problem, och har ni förslag till hur man löser det?

PS: jag har installerat spelet på min skola på två olika G5 maccar, ifall att den ena skulle va upptagen. Men det är bara den ena som är CD i såklart.

PPS: Spelet är installerat på en extern HD som inte har en systemfolder.
Kanske ska filerna ligga i en systemfolder: system/pb/ (och inte i Battlefield1942/Data/PB)

Senast redigerat 2004-09-20 20:41
  • Medlem
  • Helsingborg
  • 2004-09-21 06:56

Vet inte hur BF gör med sina config filer men leta upp nån fil som heter .cfg och kolla om du hittar
cl_punkbuster "0" och/eller sv_punkbuster "0"
i den. Gör du det så ändra till 1 och spara.

Kan hända att filen ligger i ~/Library/Applicatioen Support/Battlefield också

Tack för hjälpen.

Filerna du nämnde var inte där. Men, jag raderade allt och reinstallerade Battlefield.
Då dök dom fram igjen, och allt är okej.

1
Bevaka tråden